<?xml version="1.0" encoding="shift_jis"?>
<kanji>
  <item level="1" category="彫妛峑" caption="侾擭惗">
    堦塃塉墌墹壒壓壩壴奓妛婥嬨媥嬍嬥嬻寧將尒
    屲岥峑嵍嶰嶳巕巐巺帤帹幍幵庤廫弌彈彫忋怷
    恖悈惓惗惵梉愇愒愮愳愭憗憪懌懞戝抝抾拞拵
    挰揤揷搚擇擔擖擭敀敧昐暥栘杮柤栚棫椡椦榋
  </item>
  <item level="2" category="彫妛峑" caption="俀擭惗">
    堷塇塤墍墦壗壢壞壠壧夋夞夛奀奊奜妏妝妶娫
    娵娾婄婦婰婣媩媿嫑嫗嫮嫵嬤孼宍寁尦尵尨屗
    屆屵屻岅岺岞峀岎岝峫峴崅墿崌扟崙崟崱嵥嵶
    嶌嶼巭巗栴巓巚巻帥帺帪幒幮庛庱廐廡弔彂彮
    応怓怘怱怴恊恾悢惣惡惎惏愗愥慏慄慜慻憱懡
    懢懱戜抧抮抦拑拫挿捁挬捈捠掜揦揰揹搧搤摉
    搶摎摢摨摴撉撪撿擏攏攧攦敒敿斣晝晽暘暦暷
    曕曣曽杒枅枀枩柧柭栄栧栭栰桭梡梛棃棦棟榖
  </item>
  <item level="3" category="彫妛峑" caption="俁擭惗">
    埆埨埫堛埾堄堢堳堾堸塣塲墂墰墶壆壏壔壸奅
    奐奒姦姶娍娰娸婲婜媞媶媫媺媨媴嫀嫶嬈嬋嬊
    嬧嬫嬯嬶孨學寉寣寛尋導屔屛岦岾峘崋崻嵳嶮
    巇巰巊巒巜帟帊師帠帩幃幚幨幰庡庣庢庰庴廈
    廍廔廗廤廧廳廻強弸彆徍徚彜復彑忔怉怽恎恄
    恀怺恑悽惍愄慡憡憲憐懅懍懓懠懪懳懸戙戞戣
    扽抁択拝拲拰挌挔挷捛掕掚揓揝揮搒搙搳摛搰
    搾搊摍摦摱擾攇攝攞敔敤敪斀嶁斅旂斶旤旲昅
    昘昞昩昦昳晧晹暈暉暔暯曉曌曻枴柦柺栤栶栻
    桼桘桳梀梊梤梞梩梲條棊棳椃椉椢楃楍楙楬榓
  </item>
  <item level="4" category="彫妛峑" caption="係擭惗">
    垽埬埲堖埵埻堓報塸塰墫壄壛壥壿壽夎夵夿奞
    奨奺妎姰姱娗娭娤婅婓婫婭婌婙婍婡媍媮媰媬
    媼嫇嫏嫟嫤嬀嫞嬌孭孯孲宎宆宨寍寚寢寶寬尡
    屌岟岲岓峲峃崘嵎嵷嵟嵽嶐嶥嶞嶦嶡嶲嶻嶶巆
    巑巵巎巌帋帣帯帿幐庁庬廃廽弴弶徏徫彞從徾
    徠徿恇怣惉徣惔惷惾愊愜愡愢愺愴慖慠憟憅憙
    懇懁懕懖懛懷戉払扨抲拠挋挍挵掅掙掆揑揟揱
    搆搘摂摪摥摿摼撆擬擮攕攡攷斞旘旓昁昜昗晄
    晇晅晎暃暡暫暿曈曄曋曪朄朷杚枛枮枹柆柉柍
    栺桬梫梴梺棙棨椙椏検椫椶椷椻椺楌楢榁楯榐
  </item>
  <item level="5" category="彫妛峑" caption="俆擭惗">
    埑堏場塱塩塹堈塿塼墘墳墲嶗壎壜壖壙壨夁夑
    夣夝奿妋妟姧姴姷娽婎婑婯媄媊媡媣媽嫃嫋嫬
    嬒嬛嬪孮宱寜審寯尟専尷尰尭屘屄岇岠岤峩峼
    峔嫽島崿嵏嵞嵭嵢嵦嵺嵼嵿嵾嶨巁巀巟巙巬巘
    帒帞帵帡幆幙幧幱庼廋弎弍弨彉彽彸徹忦忬忢
    忣怐怑惂惈惌惃惛惢惻愑愌愙愝愩愨慘慶慺憤
    憿憸憹懃應懏棪懝戅戄懺抍抐抸挘採掱揔揋摑
    摵摫摽撈擟擱擻攋斊敾斉斾旍旕旛昒昡昻晍晈
    晉晲暅暋暓曇曎曐曟曬朙杊杅朶柋柌柪柸桝梋
    梐梕棯棷椞
  </item>
  <item level="6" category="彫妛峑" caption="俇擭惗">
    堎堚堟塅塮墑増変奃奼妚妕妱姅姳姫娕娙婋婘
    婗婱媈媧嫙嫻嫿嬑嬝宯宧寈寑寖寠對尃寷尮尩
    屓屇岆岪岶峜峠崀峾崗崚崪崲嵒嵗嵪嵸嶔嶜嶾
    帄巹巔帇帉帍帴幩幪広庒庽廂廆廇廜廬廲弅弉
    弮張彁彅彍彨彎忈忛忲恓恗悅悇悺惙惞惤愰愱
    愹愻愼慞憈憢憂憰憌憖憼憻懚懜戭扴扵抋抜抔
    抣拡拤挊挕捀挭捓捝揥摙搣摐撏擄擕擣擺擼攈
    攓攚攛攐斍斢斲斸旈暊暠暲暶暵曅曗曢曮朘朣
    朰朹枃枊枾柨柾栿梄桪梒梸梻棎棏棗棤棩椪楴
    榑
  </item>
  <item level="7" category="拞妛峑" caption="拞妛惗">
    忎梌妿媢暩扥朢壋姡椆屳堜垷嫕掄夘愬嬄婇暁
    敯攲敽怢巉扐嵅壚暪帢埶晭岒怤懀弐懎曨搢曧
    椣寪執曃掋嬼婾朤寙嶱嵜嵚孹杔椈憁媀庲彏廩
    崕柶寭朻忕姤弝搥嬅杴嫢撌墯恘姞孻摓巋嶍朥
    崉寱嵻忚楎椼奛捄姩曞姪孧庂栨彔旵摻彙斱戩
    愯懄媝壍栵椥枖媦憃廸彇嫨彚媑棛揻嬦娷悂掓
    屶嶇垼揘嵈怬搨桞孾姭妳憆媔巏扱忷暚奷廁寳
    朧岯捸奯杽幏攟杧寴懧掔姮暬椲夠慪搩揾捤弇
    捘杗暛崵暻抎夡忞憇堧婏曭宊杬墱彠扗搝擛斳
    栂擠柇懨朩惄昉堶埿柡怭屸攌崶柟攠壟寵拕忟
    岴屒媂嵣墐彧庘姲怮壡擩怰椌庻晻堁恞彯擈恠
    旜擜孅棜撛婒枽妜摶嫭曯悞嶈曵弰岻嫄斂掗悆
    朮暆暭尪桯婔彴弾梖攑楑楲掛暰擉挗尫屖抏嵤
    挙彶塭斵惇彊屼弞旝挜揙婖擡朲搟晐懹夦楒嫲
    峆抪崷嫳宐夨屽桰姵墄擸搲榝惿嶴懩廌桖嬸帨
    峇怲曠枬奡椂堅宑桱憺暜宔壇姸崸夰挦寽夲媃
    栠朳愵斷暐埖晑彺攃梷峈敳戰斺書掞枙墴拪攺
    夳嫅戱峉愘嫆妵崏挧嫴怳憓曔憑悩憒彾攔孈妡
    峊慬宖昤梘姺埇墖梙斃搵実嶏愛揈杸寕揚嶣杘
    梚嶤媅峌晀姼晘惸嵵搇幬嬕愃巤慁婛巪弡崺徃
    惀晛徎嬇壣楋巄撥峏憘懼捊庨杙媭悪攖愅榞悤
    屚壦暱朸廮桍愷妀嵧搷孠嶸婞婝扞搹娀極奣憛
    棑墷媆娂娊嵨弣庩怋墸妅揳廯娋墭峕捑壂杤戲
    暒徖嫷攽斿朅揇懽摯捗峖忩昹塝楺晜怹椳奤椓
    廼扺揧妷徛廰宬搉塓榩幖峚梟柵帬妸戧懾揌昚
    幗楻敊枱捫慟愽妰弫悷戺擹棓戵悾楩悊墛堊楏
    徟墝斚幭憞敋庉惖媇嫸庪嫹栆椔擫專桺墡崠廱
    妉尯捒庫嬚娐帲時娒恟峛斎抺悿忯慳塽旀幘徢
    摋棢抯椕桙暼奆杶搻娔斦栍弬柊挱悋撀弖柕嫺
    嵱朇徤棸峝岄旇杹徥慴婩巸徦慣壭廏慸拋徧抰
    堫壱峞曚壐妌撍愞拏媷梣棾抂晞摏売斖撃曤愋
    悎棻慹擲弆徬椘媻栦暣朼嶕巼椵恆徯嵁峣棈宲
    堐峧栐嬞弿掲娚堒墢撽敍朌斏慇慤枤孞娛敱旊
    梾墺東梼懴栒挳敡徰娞巿尐朾峬抇戀朎摲帀嫼
    媟扙挴晠榬崢晢枌朿廘抳曑晳廙斒敃掵娡堭幣
    朏昪栁宻峳憫媏嬠壻壺憭拁敄慐恉孫斔憯媠嫊
    椄嬹夅幹寀斬梈徴峵悐拸戃旐楐桾棁妼朖嬢廝
    暍攅怗掶戸徸慽恌嵓徺塺媗奩徻屩梍惥桿惪桜
    帎戻杁墆摚尓梬嬣晥忳撠崑掑峷斕娧榙懐昽帓
    攨尗晩峸憽幫晪挻墇庯嫍愓挼慔梮摜桇婳尙擃
    幉妑嵹婸攜妽恏怞崬恦寎敆揜摝摟拃掽搑惱戇
    堩悑抶嬾曊堘尛憳幷弲慗旔娨朚幾揁峹榊妔庌
    悓恷棌廣峺崜廥忴庍掁撦楅墧敨廵慙柫塻拻悗
    忶楤嶖抌嵔捔忇娪娬敶墈摤慾晬恮娮攩堿捖椝
    摡嬿棽悘妘塀椬楆惽梇夒屬帗棧暤楇棆廀恔憵
    柖業孋塁嬁崁婃斝昿棅尠屭婹朞忺夓崄懯嬱挀
    婻憶摣嬃悜敮婼嵃枺杺慛寏寋楉杻栙屰楊
  </item>
  <exclude category="彍奜暥帤" caption="彍奜暥帤">
    乆乂乀乁丷丼丒儢乮乯乽乿乷乸亀亁亂亃
  </exclude>
</kanji>
